<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="header">
        <source>Caution</source>
        <target state="translated">Caution</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="warningHeader">
        <source>You may use BlueMind without a subscription by clicking here. This implies you won''t be able to take advantage of the following anymore:</source>
        <target state="translated">You may use BlueMind without a subscription by clicking here. This implies you won''t be able to take advantage of the following anymore:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editor">
        <source>editor support</source>
        <target state="translated">editor support</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="automaticUpdate">
        <source>automated upgrade tools</source>
        <target state="translated">automated upgrade tools</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="adConnector">
        <source>ActiveDirectory connector (synchronization and authentication, if you''re currently using this feature you will need to set a password for all active users)</source>
        <target state="translated">ActiveDirectory connector (synchronization and authentication, if you''re currently using this feature you will need to set a password for all active users)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="outlookConnector">
        <source>Outlook connectors</source>
        <target state="translated">Outlook connectors</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removeSubscriptionAction">
        <source>To use BlueMind without a subscription, please click HERE</source>
        <target state="translated">To use BlueMind without a subscription, please click HERE</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionContacts">
        <source>Following emails will receive subscription notifications:</source>
        <target state="translated">Following emails will receive subscription notifications:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noSubscriptionContact">
        <source>No email added : no one will be notified about potential subscription alerts</source>
        <target state="translated">No email added : no one will be notified about potential subscription alerts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addContact">
        <source>Add an email address</source>
        <target state="translated">Add an email address</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendReportButton">
        <source>Send Report</source>
        <target state="translated">Send Report</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendReportAbout">
        <source>Your BlueMind instance uses a Host subscription that requires a statement of information. The absence of a statement can go as far as causing the server to be blocked.</source>
        <target state="translated">Your BlueMind instance uses a Host subscription that requires a statement of information. The absence of a statement can go as far as causing the server to be blocked.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendReportButtonDetails">
        <source>An attempt to send the report is made automatically once a week. Use the following button to manually execute send the report.</source>
        <target state="translated">An attempt to send the report is made automatically once a week. Use the following button to manually execute send the report.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendReportLastUpdateWaiting">
        <source>Retrieving the latest statement information…</source>
        <target state="translated">Retrieving the latest statement information…</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendReportLastUpdate">
        <source>Date of last report sent:</source>
        <target state="translated">Date of last report sent:</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendReportNoLastUpdate">
        <source>Caution, no report traced back.</source>
        <target state="translated">Caution, no report traced back.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sendReportError">
        <source>An error occurred while sending the report: {0}</source>
        <target state="translated">An error occurred while sending the report: {0}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
